.kehupingjia .kehuright h3{
    margin-top:30px;
    margin-bottom: 30px;
}
.kehupingjia .kehuright .brief{
    color:#76538f;
    margin-top: 30px;
}
.kehupingjia .kehuright .tiger{
    margin-top: 40px;
}
.nav ul{
	margin-top: 15px;
}
.voide_a{
    width: 100%
}
.yanshibox {
	position: relative;
}
.chevron-left {
	display: inline-block;
	width: 80px;
	height: 80px;
	background: url(../../image/common/chevron_left.png) no-repeat;
	background-size: 100%;
}
.chevron-right {
	display: inline-block;
	width: 80px;
	height: 80px;
	background: url(../../image/common/chevron_right.png) no-repeat;
	background-size: 100%;
}
.carousel-control-left{
	position: absolute;
	z-index: 1000;
	top: calc(50% - 40px);
}
.carousel-control-right{
	position: absolute;
	z-index: 1000;
	right: 0;
	top: calc(50% - 40px);
}
@media (max-width: 767px){
	.exhibition .video{
		margin-bottom:0;
	}
}
@media (max-width: 1024px){
	.kehupingjia {
		padding: 0;
	}
	.kehupingjia .kehuright {
	    width: 90%;
	    margin: 0 auto 30px;
	}
	.carousel-control-left,.carousel-control-right{
		display: none;
	}
}
@media (min-width:1366px){
	.top-banner{
		background-size:100%; 
	}
	.exhibition-box{
		background-size:100%; 
	}
	/* .project_bg{
		background-size:100%; 
	} */
	.kehupingjia {
	    background-size: 100%;
	}
}	
@media (min-width:1927px){
	.address{
		background-size:100%;
	}
}	